<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ts/domains/ctm.chng" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">在合同上执行的变更</Title>
	</Header>
	<ListValue ID="original"><Value>原始合同</Value>
		<Paragraph class="Default">未做任何变更的原始合同数据</Paragraph>
	</ListValue>
	<ListValue ID="renewed"><Value>续签</Value>
		<Paragraph class="Default"><Link href="/baanerp/ts/glossary/glossary#000378" role="glossary">合同续签</Link>
		</Paragraph>
	</ListValue>
	<ListValue ID="incidental"><Value>附加变更</Value>
		<Paragraph class="Default"><Link href="/baanerp/ts/glossary/glossary#000376" role="glossary">附加变更</Link>
		</Paragraph>
	</ListValue>
	<ListValue ID="indexation"><Value>指数化</Value>
		<Paragraph class="Default"><Link href="/baanerp/ts/glossary/glossary#000377" role="glossary">指数化</Link>
		</Paragraph>
	</ListValue>
</OptionList>
